/* Custom Navigation Styles */
.navbar-default .navbar-nav > li + li { margin-left: 15px; }
.navbar-default .navbar-nav > li > a { font-size: 13px; }

/* Custom Article Styles */
.article-aside,
.empty { display: none; }
.article-intro img, .article-content img { display: inline; }
.article-intro img[align="right"], .article-content img[align="right"] {
  float: right;
  max-width: 40%;
}

html.home .t3-spotlight-1 .module-ct { padding: 0px; }

/* Custom Gallery Styles */
html.home .acm-slideshow .owl-carousel .owl-controls { display: none !important; }
html.home .acm-slideshow .owl-carousel .item .slider-content { bottom: 10px; }
html.home .acm-slideshow .owl-carousel .item .slider-content .item-title{ display: none; }
html.home .acm-slideshow .owl-carousel .item { 
  background: #2d2d2d;
  height: 300px; 
  display: flex;
  align-items: center;
  justify-content: center;
}
html.home .acm-slideshow .owl-carousel .item .slider-content .item-desc {
 font-size: 14px; 
 color: #eee;
 padding: 10px;
}

/* Custom Navigation Styles */
.t3-mainnav .navbar-header .navbar-toggle { width: 100px; }
.t3-mainnav .navbar-header .navbar-toggle i { margin-left: 10px; }

/* Custom Logo Styles  */
.t3-header { width: 80px; height: 80px; padding: 0 40px; margin-top: -45px; }
.logo { width: 80px; height: 80px; background: rgba(0,0,0,0); }
.logo a { width: 80px; height: 80px; padding: 5px; }
@media screen and (max-width: 992px) {
  .t3-header { margin-top: -25px; }
}
@media screen and (max-width: 767px) {
  .t3-header { margin-top: -5px; }
}

/* Custom Footer Styles */
.t3-footer .t3-copyright {
  border-top: 1px solid rgba(255,255,255,0.1);
  font-size: 13px;
  margin-top: 48px;
}

/* Custom Table Styles */
table:not(.no-padding) td, tr td { padding: 15px; }
@media screen and (max-width: 767px) {
  table.responsive > tbody > tr { 
    display: flex;
    flex-direction: column;
  }
  table.responsive > tbody > tr > td { width: 100% !important; }
  table.responsive > tbody > tr > td:not(:first-child) { border: none; }
}

/* Custom Value Modual Styles */
.values { 
  display: block;
  pointer-events: auto;
  overflow: hidden;
}
.values .value {
  height: 100px;
  overflow: hidden;
  position: relative;
}
.values .value .value-dropdown {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left:-100%;
  transition: left 0.6s ease-in-out;
  width: 100%;
  background: rgba(236, 240, 241,0.5);
  height: 100%;
  color: #333;
  font-size: 18px;
}
.values .value:hover .value-dropdown,
.values .value.hover .value-dropdown { left:0; }
.values .value .img {
  background-color: rgba(255,255,255,1);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  filter: blur(0px);
  position: absolute;
  background-color: rgb(255,255,255);
  width: 100%;
  height: 100%;
  transition: all 0.6s ease-in-out;
}
.values .value:hover .img,
.values .value.hover .img { filter: blur(10px); }

.t3-module.default-height { height: auto; }

.t3-module .module-ct { padding-top: 0px; margin-top: 24px; }
.t3-module .module-ct h2:first-child,
.t3-module .module-ct h2:first-child img { margin-top: 0px !important; }
.t3-module.module-video-embed .module-ct { padding-left: 0px; padding-right: 0px; }

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}